CREATE TABLE "T_INTERV_PROT_EXCEP" 
   (	"ID_INTERV_PROT_EXCEP" NUMBER(10,0) NOT NULL ENABLE, 
   "ID_LEGAJO" NUMBER(10,0),
   "ID_ZONAL" NUMBER(10,0),
   "FECHA" DATE,
   "ID_DERIVADOR" NUMBER(10,0),
   "ID_TIPO_INTERVENCION" NUMBER(10,0),
   "ID_MOTIVO_INTERVENCION" NUMBER(10,0),
	"INFORME" CLOB,
  "FECHA_ALTA" DATE,
  "ID_USUARIO_ALTA" NUMBER(10,0),
  "FECHA_MODIFICACION" DATE,
  "ID_USUARIO_MODIF" NUMBER(10,0),
  "ACTIVO" NUMBER(1,0),
	 CONSTRAINT "PK_INT_PROT_EXC" PRIMARY KEY ("ID_INTERV_PROT_EXCEP"),
   CONSTRAINT "FK_INT_PROT_EXC_LEGAJO" FOREIGN KEY ("ID_LEGAJO") REFERENCES "T_LEGAJO" ("ID_LEGAJO"),
   CONSTRAINT "FK_INT_PROT_EXC_ZONAL" FOREIGN KEY ("ID_ZONAL") REFERENCES "T_ZONAL" ("ID_ZONAL"),
   CONSTRAINT "FK_INT_PROT_EXC_DERIV" FOREIGN KEY ("ID_DERIVADOR") REFERENCES "T_DERIVADOR" ("ID_DERIVADOR"),
   CONSTRAINT "FK_INT_PROT_EXC_TPO_INT" FOREIGN KEY ("ID_TIPO_INTERVENCION") REFERENCES "T_TIPO_INTERVENCION" ("ID_TIPO_INTERVENCION"),
   CONSTRAINT "FK_INT_PROT_EXC_MOT_INT" FOREIGN KEY ("ID_MOTIVO_INTERVENCION") REFERENCES "T_MOTIVO_INTERVENCION" ("ID_MOTIVO_INTERVENCION"),
   CONSTRAINT "FK_INT_PROT_EXC_ALTA" FOREIGN KEY ("ID_USUARIO_ALTA") REFERENCES "T_USUARIO" ("ID_USUARIO"),
   CONSTRAINT "FK_INT_PROT_EXC_MODIF" FOREIGN KEY ("ID_USUARIO_MODIF") REFERENCES "T_USUARIO" ("ID_USUARIO")
   )  ;
   